View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000388aMuleTransferpublic2005-04-23 15:262005-05-02 04:58
Reportertritri 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000388: upload not stop
DescriptionSee it in this thread of forum:

http://forum.amule.org/thread.php?threadid=5880&sid= [^]

(important screenshots)
When I've downloaded all my files, I put them in other directory. I download new files, but I haven't parts to send... how can I uploading 5 - 7 kb/s ?

I wait help you.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000913)
Kry (manager)
2005-04-24 21:05

ACK. Migt be related to the +4up
(0000944)
Kry (manager)
2005-05-02 04:41

Doesn't happen here. However, I found a GUI bug that can cause this behaviour on GUI. Please test. I commited fix to CVS.
(0000946)
Kry (manager)
2005-05-02 04:58

I'm marking it as fixed. Feel free to reopen.

- Issue History
Date Modified Username Field Change
2005-04-23 15:26 tritri New Issue
2005-04-24 21:05 Kry Status new => assigned
2005-04-24 21:05 Kry Assigned To => Kry
2005-04-24 21:05 Kry Note Added: 0000913
2005-04-24 21:05 Kry Status assigned => acknowledged
2005-05-02 04:41 Kry Note Added: 0000944
2005-05-02 04:58 Kry Status acknowledged => resolved
2005-05-02 04:58 Kry Fixed in Version => CVS
2005-05-02 04:58 Kry Resolution open => fixed
2005-05-02 04:58 Kry Note Added: 0000946


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker